#jk{
	color: yellow;
}

*{
	font-family: monospace;
	font-size: 20px;
}
h1{
	font-size: 30px;
}

#ijk{
	text-transform: uppercase;
}

.background{
	background-color: green;
}

li[value]{
	border: 2px solid black;
}
img + ul {
	list-style-type: none;
}
#descendant img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
ul ~ p{
	text-align: center;
}

ul>li{
	letter-spacing: 2px;
}